package com.tofly.dc.comm.sys;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 接口运行状态类型
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum RunningStatusEnum {
    /**
     *
     */
    DRAFT("0","草稿"),
    PUBLISHED("1","已发布"),
    STOP("2","停用"),
    ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
